html{overflow-y: scroll;}
@font-face {
    font-family: 'futioaregular';
    src: url('Futida-webfont.eot');
    src: url('Futida-webfont.eot?#iefix') format('embedded-opentype'),
         url('Futida-webfont.woff2') format('woff2'),
         url('Futida-webfont.woff') format('woff'),
         url('Futida-webfont.ttf') format('truetype'),
         url('Futida-webfont.svg#futioaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lavanderia_sturdysturdy';
    src: url('Lavanderia Sturdy-webfont.eot');
    src: url('Lavanderia Sturdy-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lavanderia Sturdy-webfont.woff2') format('woff2'),
         url('Lavanderia Sturdy-webfont.woff') format('woff'),
         url('Lavanderia Sturdy-webfont.ttf') format('truetype'),
         url('Lavanderia Sturdy-webfont.svg#lavanderia_sturdysturdy') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6{ font-family: 'futioaregular', "Arial", Trebuchet MS;}
body{background: url(../image/emconstrucao.jpg) center 0 no-repeat; font-family: 'futioaregular', "Arial", Verdana; height: auto; overflow-y: scroll;}
.top{background: url(../img/top-bg.png) repeat-x 0 0; height: 73px; float: left; position: absolute; z-index: 9999!important}
.linktelefone{color:#ba3469;}
.espacotop{margin: 16px 0 0 0; text-transform:uppercase; }
.titulomenu{ float: left!important; margin: -10px 0 0 -23px!important;padding: 0!important;left: 0!important; font-size: 14px;}
.left-off-canvas-menu{
	background: url(../img/menu-bg.jpg) repeat-y;
}
.morph-shape{position: fixed; z-index: -999; }
.creditos{
color:#a49d9a;
font-family: 'Arial', "Verdana", Trebuchet MS;
text-align: center;
font-size: 10px;
width:100%;
padding:15px 0 0 0;
height:60px;
position:absolute;
bottom:0;
left:0;
background:#521d02;}
.pedidoslink{color:#521d02;}

.center{width:100%!important; position: relative; z-index: 9999;}
.topinterna{background: url(../img/top_interna.png) repeat-x; height: 75px;}
.topinterna2{background: url(../img/costura_bg.png) repeat-x; height: 10px;}
.internaheader{background:url(../img/bg_interna.jpg); min-height: 640px; }
.internaheader2{background:url(../img/waffle.jpg); min-height: 640px;  }
.rosabg{background:url(../img/rosa-bg.jpg) repeat-x center center; height: 568px; margin:0; }

.titulointerna{color:#501f0c; text-transform: uppercase; margin:120px 0 0 0;font-size: 2.5em;}
.descricaointerna{background: #efe3de; margin:54px 0 0 0; padding: 20px 17px; text-transform: uppercase; color:#8c482e; }
.descricaointerna p{font-size: 0.8em;}

.potechocolate{position: absolute; z-index: 9; margin: 190px 0 0 0;}

.bordacostura{width: 100%; background:url(../img/costura_bg.png) repeat-x; position: absolute; z-index: 1; height:10px; margin:-40px 0 0 0;}

.small-block-grid-2{padding: 60px 0 0 0;}

.footer{background: #501f0c; color:#fff; padding: 20px 0;}
.footer p{width:40%; margin: 0 auto; text-transform: uppercase;}

.border{border:1px solid red;}






// Medium screens


@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
		.titulointerna{color:#501f0c; text-transform: uppercase; margin:80px 0 0 0;font-size: 2.7em;}
		.descricaointerna{background: #efe3de; margin:20px 0 0 0; padding: 20px 17px; text-transform: uppercase; color:#8c482e; }
		.imagemproduto{margin:70px 0 0 0; float: left; position: relative;}
	
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */



@media only screen and (max-width: 40em) { 
		.rosabg{background:url(../img/rosa-bg.jpg) repeat-x center center; height: 568px; margin:0; }
		.titulointerna{color:#501f0c; text-transform: uppercase; margin:120px 0 0 -20px;font-size: 1.55em;}
		.descricaointerna{background: #efe3de; margin:37px 0 0 0; padding: 20px 17px; text-transform: uppercase; color:#8c482e; width:100%; }
		.descricaointerna p{font-size: 0.7em;width:75%; margin: 0 0;}
		.imagemproduto{margin:100px 0 0 0; float: left; position: relative;}
		.top{ background-image: url(../img/top-bg.png) repeat-x 0 bottom; height: 80px;  float: left; position: absolute; z-index: 9999!important}


} /* max-width 640px, mobile-only styles, use when QAing mobile issues */